/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/










.nav { position:relative; display:inline-block; font-size:14px; font-weight:900; }
.nav-list { text-align:left;float: right; background:url(../images/menu-bg.png) repeat-x center center; height: 30px; border-radius: 0 0 3px 3px; margin-bottom: 15px;  }
.nav-item { float:left;  *display:inline;zoom:1; position:relative;
background:url(../images/border-right.png) no-repeat right center; line-height: 24px; padding: 0 8px 4px;
 }
.nav-item a { display:block; /*color:#FFF; padding:15px 20px; background:#7A1E61; border-bottom:1px solid #8B2870; */
color: #B6840F;
    font-family: 'helveticaregular';
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;

}
.nav-item.last { background:none; }
.nav-item > a:hover {color:#fff; }

.nav-item:hover .nav-submenu { display:block; z-index:999; }
.nav-submenu .nav-submenu-item:hover .nav-submenu-last { display:block; }
.nav-submenu { display:none; position:absolute; left:0; width:160px;  }

.nav-submenu li{ position:relative;}

.nav-item.last-data .nav-submenu li .nav-submenu-last{ right:160px !important;}



.nav-submenu-last { display:none; position:absolute; left: 160px; top:0px; width:180px;   z-index: 1; }
/*.nav-submenu-last {
    background: none repeat scroll 0 0 #000000;
    display: none;
    padding-left: 15px;
  
  
}
*/

.nav-submenu-item a { background:#000;  display:block; padding:4px 15px !important; }
.nav-submenu-item a:hover { color:#fff; }
/* Mobile navigation */
.nav-mobile { display:none; /* Hide from browsers that don't support media queries */ cursor:pointer; position:absolute;  right: 7px;top: -44px; background:url(../images/menu-drop.png) no-repeat;height:38px; width:34px; }
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click { position:absolute; top:0; right:0; display:none;  height:33px; width:50px; cursor:pointer; }
.nav-click i { display:block; height:37px; width:48px; background:url(../images/plus.png) no-repeat center center;  }
.nav-click-sub { position:absolute; top:4px; right:0; display:none;  height:27px; width:50px; cursor:pointer; }
.nav-click-sub i { display:block; height:26px; width:48px; background:url(../images/plus.png) no-repeat center center;  }
/*.nav-click:hover { background-color:#6E1656; }*/
.nav-rotate { background:url(../images/minus.png) no-repeat right center !important; display:block; height:48px; width:48px;    position:absolute; right:14px;}
.nav-rotate-sub { background:url(../images/minus.png) no-repeat right center !important; display:block; height:48px; width:48px;    position:absolute; right:14px;}
.last-data ul li ul{left:-180px;}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

/*@media only screen and (min-width: 320px) and (max-width: 768px) {
.nav-mobile { display:block; }
.nav { width:100%; padding:0px 0 0;  position: absolute;
    right: 5px;
    top: 55px; }
.nav-list { display:none;  width:85%; background:#000;}
.nav-item { width:100%; float:none; background:#000; padding:0; }
.nav-item > a { padding:7px 15px; }
.nav-click { display:block; }
.nav-click-sub{display:block;}
.nav-mobile-open { border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; }
.nav-item:hover .nav-submenu { display:none; }
.nav-submenu { position:static !important; width:100% !important; }
.nav-submenu-last{ position:static !important; width:80% !important;  }
.nav-submenu li{ padding-left:20px; position:relative;}
.nav-submenu-last li{ padding-left:20px;}
.nav-submenu:hover .nav-submenu-last { display:none; }
.nav-item.last{ background:#000;}
.nav-list> li > ul li:hover > ul{ border-left:none !important;}
.nav-submenu li:hover .nav-submenu-last { display:none; }
}
*/

@media only screen and (max-width: 768px) {
 
 .nav-submenu .nav-submenu-item:hover .nav-submenu-last { display:none; }
.nav-submenu-item a{ width:36%;}
.nav-item > a{width: 70%;}


.nav-mobile { display:block;    right: 22px; }
.nav { width:100%; padding:0px 0 0;  position: absolute;
    right: 28px;z-index:999;
    top: 54px; }
.nav-list { display:none;  width:85%; background:#000;  margin-right: 20px;}
.nav-item { width:100%; float:none; background:#000; padding:0; }
.nav-item > a { padding:7px 15px; }
.nav-click { display:block; }
.nav-click-sub{display:block;}
.nav-mobile-open { border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; }
.nav-item:hover .nav-submenu { display:none; }
.nav-submenu { position:static !important; width:100% !important; }
.nav-submenu-last{ position:static !important; width:80% !important;  }
.nav-submenu li{ padding-left:20px; position:relative;}
.nav-submenu-last li{ padding-left:20px;}
.nav-submenu:hover .nav-submenu-last { display:none; }
.nav-item.last{ background:#000;}
.nav-list> li > ul li:hover > ul{ border-left:none !important;}

.nav-submenu li:hover .nav-submenu-last { display:none; }
 }


 @media only screen and (max-width:568px) {
.nav-mobile { display:block; }
.nav { width:100%; padding:0px 0 0;  position: absolute;
    right: 0px;
    top: 55px; }
.nav-list { display:none;  width:85%; background:#000;}
.nav-item { width:100%; float:none; background:#000; padding:0; }
.nav-item > a { padding:7px 15px; }
.nav-click { display:block; }
.nav-click-sub{display:block;}
.nav-mobile-open { border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; }
.nav-item:hover .nav-submenu { display:none; }
.nav-submenu { position:static !important; width:100% !important; }
.nav-submenu-last{ position:static !important; width:80% !important;  }
.nav-submenu li{ padding-left:20px; position:relative;}
.nav-submenu-last li{ padding-left:20px;}
.nav-submenu:hover .nav-submenu-last { display:none; }
.nav-item.last{ background:#000;}
.nav-list> li > ul li:hover > ul{ border-left:none !important;}

.nav-submenu li:hover .nav-submenu-last { display:none; }
  
  }

 @media only screen and (max-width:320px) {
 
 .nav-item > a{width: 70%;}
.nav-submenu-item a{ width:36%;}
 
 
  .nav-mobile { display:block; }
.nav { width:100%; padding:0px 0 0;  position: absolute;
    right: -4px;z-index:999;
    top: 55px; }
.nav-list { display:none;  width:85%; background:#000;}
.nav-item { width:100%; float:none; background:#000; padding:0; }
.nav-item > a { padding:7px 15px; }
.nav-click { display:block; }
.nav-click-sub{display:block;}
.nav-mobile-open { border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; }
.nav-item:hover .nav-submenu { display:none; }
.nav-submenu { position:static !important; width:100% !important; }
.nav-submenu-last{ position:static !important; width:80% !important;  }
.nav-submenu li{ padding-left:20px; position:relative;}
.nav-submenu-last li{ padding-left:20px;}
.nav-submenu:hover .nav-submenu-last { display:none; }
.nav-item.last{ background:#000;}
.nav-list> li > ul li:hover > ul{ border-left:none !important;}

/*.nav-submenu li:hover .nav-submenu-last { display:none !important; }*/
.nav-submenu .nav-submenu-item:hover .nav-submenu-last { display:none;  }
  }
  
  
   
  